<bugID>1251126<Summary>Intermittent browser_bookmark_popup.js | application crashed [@ nsNavBookmarks::OnDeleteURI(nsIURI*, nsACString_internal const&amp;, unsigned short)] after Assertion failure: history &amp;&amp; ((bool)(__builtin_expect(!!(!NS_FAILED_impl(history-&gt;GetIdForPage(aURI, &amp;</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=22283674&amp;repo=mozilla-inbound</Description></bugID>